django-kerberos

Kerberos authentication for Django


Licenses
AGPL-3.0/GPL-3.0-or-later
Install
pip install django-kerberos==1.4.4